<!DOCTYPE html>
<html lang="ru">

<head>

    <title>Slick-pick-shmick</title>

    <link rel="stylesheet" href="style.css">

    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width">
</head>

<body>
    <div class="wrapper">
        <div class="slider">
            <div class="slider__item filter">
                <img src="pics/1pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/2pic.jpg" alt="">
            </div>
            <div class="slider__item filter">
                <img src="pics/3pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/4pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/5pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/6pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/7pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/8pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/9pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/10pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/6pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/5pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/4pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/3pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/2pic.jpg" alt="">
            </div>
            <div class="slider__item">
                <img src="pics/1pic.jpg" alt="">
            </div>

        </div>
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
        <script src="js/slick.min.js"></script>
        <script src="js/script.js"></script>
    </div>
</body>

</html>